﻿.divTop { width: 100%;  position: fixed; top: 0; left: 0; z-index: 2; margin: 0; float: left; padding: 0.2em; border: 0px; font-family: Arial; font-size: 11px; margin: 0px; padding: 0px; z-index: 9999; border-bottom: solid 1px #575757;  color : black!important; background-color : #2b2828;
} /*background-color: #343434;*/
.body_footer { width: 1001px; border-top: solid 1px #e8dbdb; margin-left: auto; margin-right: auto; border-left: solid 1px #faf0da; border-right: solid 1px #faf0da; height: auto;
}
.divMiddle { background-color: white; height: 125px; width: 100%; border-top: solid 1px #e8dbdb; background-image: -webkit-linear-gradient(bottom, #435C99 68%, #0a0a0a 100%); background-image: -moz-linear-gradient(bottom, #435C99 68%, #0a0a0a 100%); background-image: -ms-linear-gradient(bottom, #435C99 68%, #e8dbdb 100%); background-image: -o-linear-gradient(bottom, #435C99 95%, #0a0a0a 100%); background-image: linear-gradient(bottom, #435C99 95%, #0a0a0a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#435C99', endColorstr='#435C99', GradientType=0); border: 0px; padding-bottom: 2px; padding-top: 2px; min-width :1001px }
.divMiddleCenter { margin-left: auto; margin-right: auto; height: 100%; width: 1001px; text-align: left; }
.div24 { display: inline-block; text-align: center; width: 230px; margin-right: 2px; margin-left: 2px; height: 80px; vertical-align: bottom; margin-top: 47px; z-index: -1; cursor: pointer; background-image: url('../style/all/img/header/logo24i.jpg'); background-position: center top; background-repeat: no-repeat; }

.divTopCenter { height: 29px; background-color : #2b2828; color : white!important; width:1001px; margin: 0px; margin-left:auto; margin-right:auto; text-align: left; padding: 0px; }

.upHeader .divTop > .divTopMsg { background-color:#444444;  height:75px; display:none;  }
.upHeader .divTop > .divTopMsg > .divTopMsgCenter {  max-width:900px; width: 100%; /*1001px;*/ cursor:pointer; margin:0px auto 0px auto; padding:12px; padding-top:10px; text-align:left; color:white; font-family:Verdana, Geneva, Tahoma, sans-serif; font-size:13px; line-height:17px;  }
.upHeader .divTop > .divTopMsg > .divTopMsgCenter > a { color:#FFCC00; text-decoration:none;  }
.upHeader .divTop > .divTopMsg > .divTopMsgCenter > a:hover {  text-decoration:underline; }

.divZoneMenu { vertical-align: top; text-align: right; width: 1001px; height: 35px; display: inline-block; margin-right: 0px; margin-left: 0px; }
.divZoneMenu2, divZoneMenu3 { vertical-align: top; text-align: right; width: 1001px; height: 25px; display: inline-block; margin-right: 0px; margin-left: 0px; }
.divZonePub { vertical-align: middle; text-align: center; display: inline-block; /*width: 763px;*/ /*height: 107px;*/ z-index: 100; margin :0px!important; padding-left:15px;}
.divZoneMenuPro { vertical-align: top; text-align: left; width: 115px; height: 80px; margin-top: 29px; padding-top: 3px; margin-left: 0px; display: inline-block; }

a.hlTopMenu { color: white; text-decoration: none!important; padding-left: 9px; padding-right: 9px; padding-top:3px; margin: 0px; height: 26px; display: inline-block; vertical-align: middle; line-height: 2.3; border-left: solid 1px #575757; /*border-right: solid 1px #575757;*/ cursor:pointer; }
a.hlTopMenu.borderRight { border-right: solid 1px #575757; }
a.hlTopMenu:hover { text-decoration: none!important; background-color: #484646; }
/*
div.divTopSubMenu {display:none; position:relative; float:right; margin-left:-370px; top:30px; width:179px; overflow:hidden; padding-bottom:7px; background-color:#191717; border:1px solid #303030; }
*/
div.divTopSubMenu {display:none; position:absolute; /*top:30px;*/ max-width:150px; /*overflow:hidden;*/ padding-bottom:5px; margin-left:-1px; background-color : #2b2828; border:1px solid #303030; }
a.hlTopSubMenu { display:block; color:White!important; text-decoration:none!important; padding:4px; padding-left:8px; padding-right:18px; border-top: solid 1px black; border-bottom: solid 1px black; cursor:pointer; }
a.hlTopSubMenu:hover { background-color: #484646; }

div.topSubSubMenu {display:none; position:absolute; max-width:150px; overflow:hidden; padding-bottom:5px; margin-left:-137px; background-color:#191717; border:1px solid #505050; }
div.divNewsFlow { display: inline-block; width: 100%;margin-top: 10px;}

.lbEdition { padding-left: 10px; padding-right: 3px; padding-top:3px; color: white; vertical-align: middle; height: 26px; line-height: 2.3; display: inline-table; }
.ddlEdition { width: 68px; background-color: white; color: black; vertical-align: middle; height: 18px; border: 1px solid Gray; margin: 0px; margin-right:7px; margin-bottom:-2px; font-size: 11px; }

.pnlNonCacheUp { display: inline-block; width:1001px; } 

.rblSearch { background-color: #e2dcdc; text-align: left; height: 100%; display: inline-block; vertical-align: top; padding: 0px; padding-right: 3px; margin: 0px; width: 140px; }
abSearch { height: 100%; vertical-align: top; margin: 0px; border: 0px; padding: 0px; position: relative; font-size: 11px; width: 150px; }

.zone_search { display: inline-block; vertical-align:top; margin-top:3px; height:23px; background-color:White; float:right; margin-right:3px;}
.ddlCont { height:20px; display:inline-block; vertical-align:top; margin-top:2px; overflow:hidden !important; }

.ddlSearchMode { width: 140px; /*height:22px; text-align: left; vertical-align:top; padding: 2px;*/ font-size:11px; padding:5px; padding-top:6px; padding-left:0px; margin-top:-4px; margin-left:-1px; overflow:hidden; }
.ddlSearchMode { [;margin-top:-1px; padding-top:2px; padding-bottom:2px; border-left:0; border-top:0; border-bottom:0;];   }  /* Hack CSS pour Safari Only */

.ddlGoldSiverInMoney { height: 23px; margin-top: 3px; padding-top: 4px; vertical-align: middle; width: inherit; }
 
.zone_search input[type=text] { padding-left: 6px; height: 20px; margin:0px; border:0px solid White; width:130px; padding-bottom:2px; font-size:11px;}
.divTopCenter .ibSearch { vertical-align: middle; /*padding-left: 2px; padding-bottom: 3px;*/ 
/*margin-left:976px; margin-top:-25px; margin-bottom:6px; */ margin-top:-2px; height:16px; padding:2px 2px 2px 4px; /* background-image:url(all/img/header/gold.png); */ background-position:-45px -5px; background-repeat:no-repeat; }

.zone_search label, .zone_search input[type="radio"] { vertical-align: middle; margin-left: 6px; padding-right: 3px; }

.OrArgent { background: #000000 url("all/img/header/gradient-user3.png") repeat-x top; -o-background-size: 100% 100%; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; background: -webkit-gradient( linear, left bottom, right top, from(#f7ca75), to(#000000) ); background: -webkit-linear-gradient(bottom, #f7ca75, #000000 ); background-image: -ms-linear-gradient(bottom, #f7ca75, #000000 ); background: -moz-linear-gradient(bottom, #f7ca75, #000000 ); background: -o-linear-gradient(bottom, #f7ca75, #000000 ); background: linear-gradient(bottom, #f7ca75, #000000 ); }

.zone_adh { display: inline-block; vertical-align:top; margin:0; float:left; max-width: 350px; }

.hlImgUser { display: inline-block; vertical-align: middle; border: 0px !important; border-collapse: collapse; }
.hlImgUser img { height: 21px; margin-top:5px; margin-bottom:3px; margin-left:2px; margin-right:2px; border:none !important; border-image:none !important; border-collapse:collapse !important; background-color: black; }
/*
.user_1 { text-align: center; min-width:70px; max-width:125px; overflow:hidden;  background: #000000 url("all/img/header/gradient-user1.png") repeat-x top; -o-background-size: 100% 100%; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; background: -webkit-gradient( linear, left bottom, right top, from(#7e76a8), to(#000000) ); background: -webkit-linear-gradient(bottom, #7e76a8, #000000 ); background-image: -ms-linear-gradient(bottom, #7e76a8, #000000 ); background: -moz-linear-gradient(bottom, #7e76a8, #000000 ); background: -o-linear-gradient(bottom, #7e76a8, #000000 ); background: linear-gradient(bottom, #7e76a8, #000000 ); }
.user_2 { text-align: center; min-width:70px; max-width:125px; overflow:hidden;  background: #000000 url("all/img/header/gradient-user2.png") repeat-x top; -o-background-size: 100% 100%; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; background: -webkit-gradient( linear, left bottom, right top, from(#a8a7a7), to(#000000) ); background: -webkit-linear-gradient(bottom, #a8a7a7, #000000 ); background-image: -ms-linear-gradient(bottom, #a8a7a7, #000000 ); background: -moz-linear-gradient(bottom, #a8a7a7, #000000 ); background: -o-linear-gradient(bottom, #a8a7a7, #000000 ); background: linear-gradient(bottom, #a8a7a7, #000000 ); }
.user_3 { text-align: center; min-width:70px; max-width:125px; overflow:hidden;  background: #000000 url("all/img/header/gradient-user3.png") repeat-x top; -o-background-size: 100% 100%; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; background: -webkit-gradient( linear, left bottom, right top, from(#f7ca75), to(#000000) ); background: -webkit-linear-gradient(bottom, #f7ca75, #000000 ); background-image: -ms-linear-gradient(bottom, #f7ca75, #000000 ); background: -moz-linear-gradient(bottom, #f7ca75, #000000 ); background: -o-linear-gradient(bottom, #f7ca75, #000000 ); background: linear-gradient(bottom, #f7ca75, #000000 ); }
*/
.user_1 { text-align: center; min-width:70px; max-width:125px; overflow:hidden; color:black!important; background-image:url(all/img/header/standard.png); background-position:-8px -5px; background-repeat:no-repeat; }
.user_2 { text-align: center; min-width:70px; max-width:125px; overflow:hidden; color:black!important; background-image:url(all/img/header/silver.png); background-position:-8px -5px; background-repeat:no-repeat; }
.user_3 { text-align: center; min-width:70px; max-width:125px; overflow:hidden; color:black!important; background-image:url(all/img/header/gold.png); background-position:-8px -5px; background-repeat:no-repeat; }



/*
.margerightloginfr { margin-right: 325px!important; }
.margerightloginen { margin-right: 355px!important; }
.margerightlogoutfr { margin-right: 0px!important; }
.margerightlogouten { margin-right: 45px!important; }
*/
.head_menu { background-image: url('../style/all/img/header/menu_top.png'); background-repeat: repeat-x; width: auto; color: white; text-transform: uppercase; height: 34px; text-align: center; font-size: 14px; font-family: sans-serif; }
.head_menu_pro { background-image: url('../style/all/img/header/menu_top_gold.png'); background-repeat: repeat-x; width: auto; color: white; text-transform: uppercase; height: 34px; text-align: center; font-size: 14px; font-family: sans-serif; }
.divDynamicBottom { width: 1001px; margin-left: auto; margin-right: auto; text-align: center; margin: 0px; padding: 0px; height: 100%; vertical-align: middle; background-color : white;
/*background-image: -webkit-gradient(linear, left top, left bottom, #424f62 40%, to(#4a4a4b) 100%); background-image: -webkit-linear-gradient(top, #424f62 40%, #4a4a4b 100%); background-image: -ms-linear-gradient(top, #424f62 40%, #4a4a4b 100%); background-image: -moz-linear-gradient(top, #424f62 40%, #4a4a4b 100%); background-image: -o-linear-gradient(top, #424f62 40%, #4a4a4b 100%); background-image: linear-gradient(top, #424f62 40%, #4a4a4b 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4b', endColorstr='#4a4a4b', GradientType=0);*/
}
.divPalmares {display : inline-block;width : auto; vertical-align : top;text-align : left;}
.divBottom { width: 100%; height: 128px; vertical-align: middle; padding-top :1px }
.tc_cur { width: 40px; margin: 0px; padding: 0px; vertical-align: middle; border-bottom: solid 1px #d8d0d0; height: auto; }
.tc_com { width: 100px; margin: 0px; padding: 0px; vertical-align: middle; height: auto; } /*border-bottom: solid 1px #d8d0d0*/
.last_cur { border-bottom: 0px!important; }
a.lbcur { cursor:pointer; background-color : transparent; display: table-cell; width: 35px; height: 17px; vertical-align: middle; color: #2b2828; text-decoration: none; font-size: 11px; font-family: sans-serif; margin: 0px; padding: 0px; font-weight: bold; color:#2b2828}
a.lbcur:hover, a.lbcursel:hover { background-color: white; color : #efa125 }
a.lbcursel { cursor:pointer;background-color: #5170bd; display: table-cell; width: 35px; height: 17px; vertical-align: middle; color: white; text-decoration: none; font-size: 11px; font-family: sans-serif; margin: 0px; padding: 0px;font-weight: bold; }
a.lbcom { cursor:pointer;background-color : transparent; display: table-cell; width: 100px; height: 24px!important; vertical-align: middle; text-decoration: none; font-size: 11px; font-family: sans-serif; margin: 0px; padding: 0px; text-align:left!important; color : #2b2828 }
a.lbcom:hover, a.lbcomsel:hover  { background-color: white; color :  #efa125!important; border : solid 1px #938a8a; border-right : 0px;  }
a.lbcomsel { cursor:pointer;background-color: #5170bd; display: table-cell; width: 100px; height: 24px!important; vertical-align: middle; color: white; text-decoration: none; font-size: 11px; font-family: sans-serif; margin: 0px; padding: 0px; }
.tableselcur { height: 126px; margin: 0px; padding: 0px; width: 35px; }
.divImgChart { display: inline-block; height: 100%; vertical-align: middle; text-align: center; width: 174px; margin-top: 1px; }
.divImgChartSpace { display: inline-block; height: 100%; vertical-align: middle; text-align: center; width: 174px; margin-top: 1px; margin-left : 16px }
.pnlCurSel { display: inline-block; height: 100%; vertical-align: middle; width: 35px; }
.pnlComSel { display: inline-block; height: 100%; vertical-align: middle; /*width: 95px;*/ } 
.divData { display: inline-block; height: 100%; vertical-align: top; text-align: left; width: 180px; padding-right: 10px; padding-left: 5px; }
.divDatametaux { display: inline-block; height: 100%; vertical-align: top; text-align: left; width: 210px; padding-right: 10px; padding-left: 5px; }
.divDatadevises { display: inline-block; height: 100%; vertical-align: top; text-align: left; width: 165px; padding-right: 10px; padding-left: 5px; }
.divData2 { display: inline-block; height: 100%; vertical-align: top; text-align: left; width: 215px; padding-right: 10px; padding-left: 5px; }
.tableData { margin: 0px; padding: 0px; width: 100%; margin-top: 1px; vertical-align: top; font-family:verdana; table-layout: fixed; display: inline-block; }
.tableData2  { margin: 0px; padding: 0px; width: 100%; margin-top: 1px; margin-bottom :2px; vertical-align: top; font-family: sans-serif; table-layout: fixed; display: inline-block; }
.pnlpalmares { margin: 0px; padding: 0px; width: 100%; margin-top: 3px; vertical-align: top; font-family: sans-serif; table-layout: fixed; display: inline-block; }
.trdata { height: 13px!important; font-size: 9px!important; font-size: 0.6em; margin: 0px; padding: 0px; }
.trdata2 {  height: 13px!important; font-size: 10px; font-size: 0.6em; margin: 0px; padding: 0px; font-family:verdana  }
.trdata2,  x:-moz-any-link, x:default  { line-height :1 }
.hlcpypalmares { font-size:10px; color:black; text-decoration:none }
a.hlcpypalmares:hover, a.hlcpypalmares:focus { color: #efb025!important; text-decoration:none }
.tccpypalmares { text-align:left; width:120px } 
.img_country { width:14px; padding-right :3px }
.tcfirst { padding-top: 3px!important; }
.sub_values { font-size: 12px; color: #151e78; text-align: left; width: 100%; border-bottom: solid 1px #cbc8c8; font-family: sans-serif; font-weight: bold; height: 16px; }
.hlData { color: black; text-decoration: none; }
.tc_code { width: 78px!important; text-align: left; color : black }
.tc_val  { width: 35px!important; text-align: right; padding-right: 3px; color : black }
.tc_value { width: 45px!important; text-align: right; margin-right: 5px; color : black }
.tc_pct { width: 60px!important; text-align: right; margin-right: 7px; }
.tc_varup { width: 20px!important; height: 100%; background-image: url(all/img/header/arrow_up.png); background-repeat: no-repeat; background-position: right; }
.tc_vardown { width: 20px!important; height: 100%; background-image: url(all/img/header/arrow_down.png); background-repeat: no-repeat; background-position: right; }
.neg_var { color: #F4160E; }
.pos_var { color: rgb(20, 165, 20); }
.body_content { display: inline-block; width: 1001px; min-height:1200px; margin-left: auto; margin-right: auto; -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.35);-moz-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.35);box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.35); background-color: white; }
.body_wide { width: 100%;  } /*border-top: solid 1px #e8dbdb!important;*/
.imgExpandSubMenu { float: right; }
.divMenuCenter { height: 30px; width: 100%; text-align: center; margin-left: auto; margin-right: auto; background-color : #757575; border: 0px; z-index:1000; -webkit-box-shadow: 0 5px 7px 1px rgba(0, 0, 0, 0.35);-moz-box-shadow: 0 5px 7px 1px rgba(0, 0, 0, 0.35);box-shadow: 0 5px 7px 1px rgba(0, 0, 0, 0.35); color : white!important; min-width :1001px}
 /*background-image: -ms-linear-gradient(bottom, f8f5f0 40%, white 100%)  background-image: -o-linear-gradient(bottom, #f8f5f0 60%, white 100%); background-image: linear-gradient(bottom, #f8f5f0 60%, white 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f5f0', endColorstr='white', GradientType=0); background-image: -webkit-linear-gradient(bottom, #f8f5f0 60%, white 100%); background-image: -moz-linear-gradient(bottom, #f8f5f0 60%, white 100%);*/
.Menu_fixed { position:fixed; top:30px; z-index:1000; border-top: 1px solid #C0C0C0; }

.divMenuCenter2 { height: 25px; width: 100%; text-align: center; margin-left: auto; margin-right: auto; border: 0px; background-color: rgb(248, 245, 240)!important; }
.tableMenu { margin: 0px; padding: 0px; width: 100%; font-size: 11px; /*table-layout: fixed;*/ }
.tableMenu2 { margin: 0px; padding: 0px; width: 1001px; background-color: white; border: none; margin-left: auto; margin-right: auto; border-right: solid 1px #e8dbdb; border-left: solid 1px #e8dbdb; }
.tableMenu3 { margin: 0px; padding: 0px; width: 1001px; background-color: white; border: none; margin-left: auto; margin-right: auto; border-right: solid 1px #e8dbdb; border-left: solid 1px #e8dbdb; }
.tableMenu tr { background-color: transparent; }
.static_menu { color: white!important; text-transform: uppercase; display: table-cell; text-align: center; vertical-align: middle; font-size: 11px; font-family: arial, sans-serif; width: auto; text-align: center; border: 0px; border-right: solid 1px #d4c9bb; border-left: solid 1px #d4c9bb; height: 30px; }
/* le width a été mis à 1%, c'est une gruge car l'auto fait un grand n'importe quoi*/
.static_menu2, .static_menu3 { color: white; text-transform: uppercase; display: table-cell; text-align: center; vertical-align: middle; font-size: 11px; font-family: arial, sans-serif; width: 1%; text-align: center; border: 0px; height: 25px;background-color : #a9a7a7!important }
.static_menu3 {background-color:#e0e0e0!important }
/* border-right: solid 1px #e8dbdb; border-left: solid 1px #e8dbdb;*/
.navigation { margin: 0; padding: 0; list-style: none; color: black; width: 100%; font: 1.4em arial, sans-serif; font-size: 11px; vertical-align: middle; text-align: center!important; font-weight: bold; }
.navigation a, .navigation span { display: inline-block!important; margin: auto; text-decoration: none!important; line-height: 30px; color:white; vertical-align: middle!important; text-align: center; width: 100%; z-index: 10; font-weight: bold; margin-right: 12px; height: 30px; border-bottom: solid 1px #e8dbdb; overflow: hidden; }
.navig2 a, navig2 span { height: 25px!important; font-size: 10px!important; background-image: url('../style/all/img/header/menu_sep.png'); background-repeat: no-repeat; margin-right: 0px!important; }
.navig3 a, navig3 span { height: 25px!important; color: black!important; font-size: 10px!important; background-image: url('../style/all/img/header/menu_sep.png'); background-repeat: no-repeat; margin-right: 0px!important; }
.navig2_sel a, navig2_sel span { height: 25px!important; color: #efb025!important; font-size: 10px!important; background-image: url('../style/all/img/header/menu_sep.png'); background-repeat: no-repeat; margin-right: 0px!important;background-color : white!important; border-right: solid 1px #e8dbdb; border-top: solid 1px #e8dbdb; border-bottom: none!important; }
.navig2_sel3 a, .navig2_sel3 span { height: 25px!important; color:black;font-size: 10px!important; z-index: 10; font-weight: bold; margin-right: 0px!important; border-right: solid 1px #e8dbdb; border-top: solid 1px #e8dbdb; border-bottom: none!important; background-color:#e0e0e0!important; }
.navig3_sel a, .navig3_sel span  { height: 25px!important; color:#efa300; background-color : white!important;border : solid 1px #cbbdbd!important; border-bottom : none!important}
.navigation .toggleSubMenu a, .navigation .toggleSubMenu span { cursor: pointer; color : black!important; }
.navigation a:hover, .navigation a:focus { color: #fbeed1!important; }
.navig3 a:hover, .navig2_sel3 a:hover, .navig2_sel3 a:focus, .navig3_sel a:hover, .navig3_sel a:focus { color: darkgoldenrod!important; }
.static_menu:hover, .static_menu:focus { background-color: #a9a7a7!important; cursor: pointer; }
.static_menu:hover a, .static_menu:focus a { color: #fbeed1!important; }
.left_menu { background-image: url('../style/all/img/header/menu_left.png'); background-repeat: no-repeat; height: 78px; width: 9px; }
.right_menu { background-image: url('../style/all/img/header/menu_right.png'); background-repeat: no-repeat; height: 78px; width: 10px; }
.navigation ul.subMenu a:hover, .navigation ul.subMenu a:focus, .navigation ul.subMenu a:active { color: #fbeed1!important; text-shadow: none; cursor: pointer; background-color: #fefefe; background-image: none!important; }
.navigation .subMenu, .navigationpro .subMenu { width: 230px; margin: 0; padding: 0; position: absolute; margin-top: 6px; list-style: none; z-index: 9999; background-color: red;  }
.navigation ul.subMenu a { display: table-cell; color: white!important; font-size: 10px!important; text-align: left; margin: 0; vertical-align: middle; padding-left: 10px; background-color: #a9a7a7!important; background-image: none; height: 24px!important; border: 1px solid #e8dbdb; border-top: 0px; width: 230px; border-left: 1px solid #938a8a; border-right: 1px solid #938a8a; }
ul.subMenu li:last-child a { border-bottom: 1px solid #938a8a!important; }
ul.last_ul li ul { left: -143px!important; }
.navigation .open a, .navigation .open span { background-image: url(../style/all/img/header/menu_bottom.png); background-repeat: repeat-x; }
.navigation .toggleSubMenu a:hover, .navigation .toggleSubMenu a:focus, .navigation .toggleSubMenu a:active { background: url(all/img/header/menu_fleche_orange.png) no-repeat 95% 47%!important; }
.navigation .toggleSubMenu a { background: url(all/img/header/menu_fleche.png) no-repeat 95% 47%!important; }
.navigation .subMenu a { background: none !important; }
.navig2_sel a:hover, .navig3_sel a:hover {color:#efb025!important}
.selected { background-color: white !important; color: #efb025!important; }
.imglink24 { width: 230px; height: 54px; display: block; position: absolute; }
/*.navigation ul.subMenu { display: none; }*/
.navigation .toggleSubMenu a:active, .navigation .toggleSubMenu a:focus, .navigation .toggleSubMenu a:hover { background-color: #a9a7a7!important; }
ul.navigation { position: relative; margin: 0px; }
ul.navigation li ul { display: none; position: absolute; z-index: 10000; left: 0; top: 24px; }
ul.navigation li ul li a { width: 200px; display: block; padding: 5px; }
.navigation .navigation_sel { background-color: white !important; color: #2b2828!important; display: inline-block!important; margin: auto; text-decoration: none!important; line-height: 30px; vertical-align: middle!important; text-align: center; width: 100%; z-index: 10; font-weight: bold; height: 30px; background-color: #a9a7a7!important; border-right: solid 1px #e8dbdb; border-top: solid 1px #e8dbdb; border-bottom: none!important; }
/*margin-right: 12px!important; background: url(all/img/header/menu_fleche_orange.png) no-repeat 95% 47%!important;*/
.decal_row_menu { border-top: solid 1px white; }
.pub_right { text-align: center; z-index: 10; position: fixed; padding-top: 5px; height: 800px; width: 162px; }
.lev_1 { top: 158px; }
.lev_2 { top: 183px; }
.lev_3 { top: 208px; }
.first_li a, .first_li span { background-image: none!important; }
.imgHome { height: 16px; width: 16px; display: inline-block; vertical-align: middle; margin-top: 5px; }
.divBottomAsync {  height : 126px; border-left: solid 1px #e8dbdb!important; border-right: solid 1px #e8dbdb!important; padding-bottom :4px }
.navig_async{vertical-align : middle; float : right; position : relative; left :-60px; height : 19px; /*top:158px;*/ margin-top:-1px; display:inline; margin-bottom:0px; padding-bottom :0px}
.navig_async_child{position:absolute; width :58px; border : solid 1px #e8dbdb; border-top :0px; height:19px; display : inline;}
.imgNav {width:16px; height :16px; border :0px;  cursor:pointer}
.pauseLinks, playLinks {display : inline-block; width :16px; height:16px; border :0px; cursor:pointer}
.navig_async_child a, .navig_async_child img  {margin-top:2px}
.pagnav li { float: left; margin: 0 1px; list-style: none; }
  .pagnav li a:hover { color: black; background-color : #ebe9e9; font-weight: bold;
  }
.pagnav li a { display: block; width: 16px; height: 15px; padding-top: 1px; padding-left: 0px; color: black; font-weight: bold; font-family: Verdana; font-size: 10px; text-align:center; text-decoration: none;  background-position: 0 0; float: left; overflow: hidden; }
.pagnav li.current a { color: black; background-color : #dbd9d9; font-weight: bold; }
.popupmenuhidden   {   visibility:hidden;   }
.menuCommodities { visibility:visible; border : solid 1px #f7ca75; z-index :20000}
.pagnav {
  margin: 20px 0; display :inline; padding:0px;
}

.pagnav ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagnav ul > li {
  display: inline;
}
pagnav ul > li > a,
.pagnav ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
.pagnav ul > li > a:hover,
.pagnav ul > li > a:focus,
.pagnav ul > .active > a,
.pagnav ul > .active > span {
  background-color: #f5f5f5;
}



.navigfooter { margin: 0; padding: 0; list-style: none; color: black; width: 100%; font: 1.4em arial, sans-serif; font-size: 11px; vertical-align: middle; text-align: center!important; font-weight: bold; }
.navigfooter a, .navigfooter span { display: inline-block!important; margin: auto;  text-decoration: none!important; line-height: 23px; vertical-align: middle!important; text-align: left; width: 100%; z-index: 10; font-weight: bold; margin-right: 10px; padding-left:2px; height: 30px; border-bottom: solid 1px #e8dbdb; overflow: hidden; }
.navigfooter .toggleSubMenu a, .navigfooter .toggleSubMenu span { cursor: pointer; }
.navigfooter a:hover, .navigfooter a:focus {  }
.navigfooter ul.subMenu a:hover, .navigfooter ul.subMenu a:focus, .navigfooter ul.subMenu a:active { color: #efb025!important; text-shadow: none; cursor: pointer; background-color: #fefefe!important; background-image: none!important;  }
.navigfooter .subMenu { margin: 0; padding: 0; position: absolute; margin-top: 6px; list-style: none; z-index: 9999; vertical-align : middle!important   }
.navigfooter ul.subMenu a { display: table-cell; color: #141313!important; font-size: 10px!important; text-align: left; margin: 0; vertical-align: middle; padding-left: 10px; background-color: white!important; background-image: none; height: 24px!important; border: 1px solid #e8dbdb; border-top: 0px; width: 230px; border-left: 1px solid #938a8a; border-right: 1px solid #938a8a; width: 90px;left: 31px;position: relative;top: -30px; }
.navigfooter  ul.subMenu li:last-child a { border-bottom: 1px solid #938a8a!important; }
.navigfooter  ul.subMenu li:first-child a { border-top: 1px solid #938a8a!important; border-left : 0px; }
.navigfooter  ul.last_ul li ul { left: -143px!important; }
.navigfooter .open a, .navigfooter .open span { background-image: url(../style/all/img/header/menu_bottom.png); background-repeat: repeat-x; }
.navigfooter .toggleSubMenu a:hover, .navigfooter .toggleSubMenu a:focus, .navigfooter .toggleSubMenu a:active { background: url(all/img/header/menu_fleche_orange.png) no-repeat 95% 47%!important; }
.navigfooter .toggleSubMenu a { background: url(all/img/header/menu_fleche.png) no-repeat 95% 47%!important; }
.navigfooter .subMenu a { background: none !important; }
.navigfooter .toggleSubMenu a:active, .navigfooter .toggleSubMenu a:focus, .navigfooter .toggleSubMenu a:hover { background-color: white!important; }
ul.navigfooter { position: relative; margin: 0px; }
ul.navigfooter li ul { display: none; position: absolute; z-index: 10000; left: 0; top: 24px; left :65px; }
ul.navigfooter li ul li a { width: 200px; display: block; padding-left: 5px; }
.navigfooter .navigfooter_sel { background-color: white !important; color: #efb025!important; display: inline-block!important; margin: auto; text-decoration: none!important; line-height: 30px; vertical-align: middle!important; text-align: center; width: 100%; z-index: 10; font-weight: bold; height: 30px; background-color: white!important; border-right: solid 1px #e8dbdb; border-top: solid 1px #e8dbdb; border-bottom: none!important; }

@-moz-document url-prefix() {
    .divMenuCenter table { border-collapse: collapse!important;}
}



div.divZoneShortcutBar{
  border-top : 1px solid #afafaf;
} 

div.divShortcutBar {
  text-align:left;
  padding:10px 5px;   /*10px;*/
  border-top: 1px solid #afafaf;
  border-bottom : 1px solid #afafaf;
  border-collapse : collapse;
  /*margin-bottom : 5px;*/
}
.divShortcutBar .btn {
  font-weight:normal;
  margin-right:4px;  /*7px;*/
  /*height : 22px;*/
  padding-top:5px;
  padding-bottom:5px;
  padding-left:4px;   /*15px;*/
  padding-right:4px;    /*15px;*/
  background-color : #EEEEEE;
  border : 1px solid #909090;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.divShortcutBar a.btn, .divShortcutBar a.subMenu {
  font-family:  Arial,Verdana;
  font-size : 10px;
  text-decoration : none;
  color:black;
}
.divShortcutBar a.subMenu {
  padding:2px 5px;
  display:block;
  font-size: 11px;
}
.divShortcutBar a.btnOr {
  background-color : transparent;
  background-image: url("all/img/header/gold.png");
  background-position: -38px -4px;
  background-repeat: no-repeat;
}
.divShortcutBar a.btnArgent {
  background-color : transparent;
  background-image: url("all/img/header/silver.png");
  background-position: -38px -2px;
  background-repeat: no-repeat;
}
.divShortcutBar a.btnRed {
  background-color:#dc0000;
  color:white;
}
.divShortcutBar a.btnCoeur {
  background-image: url("all/img/bouton/Coeur.png");
  background-position: left 1px;
  background-repeat: no-repeat;
  padding-left: 25px;
  padding-top: 6px;
  padding-bottom: 5px;
  font-size: 9px;
  line-height: 9px;
  line-break: auto;
}

.divShortcutBar a.btnCoeur > div {
    display: inline-block;
    height: 22px;
    line-height: 9px;
    text-align: center;
    vertical-align: middle;
    margin-top:-6px;
    margin-bottom:-7px;
}

@-moz-document url-prefix() { /* Hack special firefox, toutes versions depuis 3.0 */
  .divShortcutBar a.btnCoeur {
    padding-top: 5px;
    padding-bottom: 4px;
  }

  .divShortcutBar a.btnCoeur > div {
    margin-top: -7px;
    margin-bottom: -7px;
  }
}

.divShortcutBar a.btn:hover, .divShortcutBar a.subMenu:hover {
  color:#efb025;
  background-color:#e0e0e0;
  background-image : none;
}

.divShortcutBar a.btnCoeur:hover {
  color:#efb025;
  background-color:#e0e0e0;
  background-image: url("all/img/bouton/Coeur_red.png");
  background-position: left 1px;
  background-repeat: no-repeat;
}

.divShortcutBar a.subMenu:hover {
   background-color:#f0f0f0;
}


.divShortcutBar div.pnMenuShortcut {
    display: inline-block;
    height: 22px;
    margin-bottom: -10px;
}

.divShortcutBar div.pnSubMenu {
  display:none;
  position:absolute;
  z-index: 8;
  white-space:nowrap;
  margin-top:20px;
  padding: 3px; 
  background-color:white; 
  border:1px solid #909090; 
  border-radius: 3px;
  text-transform: uppercase;
}


.divShortcutBar div.divShortcutRight {
  /*display:inline-block;*/
  float:right;
  margin-top:-5px;
}

_:-ms-fullscreen, :root .divShortcutBar div.divShortcutRight {      /* Hack CSS pour IE */
  margin-top:-4px !important;
}

.divShortcutBar div.divRechQuote {
  display:inline-block;
}

.divShortcutBar div.divRechQuote input.rechBox {
  width:88px;
  height:18px;
  padding:2px;
  margin:0px;
  border:1px solid #c0c0c0;
  border-right:none;
}

.divShortcutBar div.divRechQuote input.ibRechQuote {
  /*background-image: url("all/img/header/gold.png");
  background-position: -45px -5px;
  background-repeat: no-repeat;*/
  height: 16px;
  vertical-align: bottom;
  margin-top: -2px;
  padding: 3px 2px 3px 3px;
  /* background-color:#e0e0e0; */
  border:1px solid silver !important;
  border-left:none !important;
}

#ctl00_Master_body div.subs-popup {
    background: url("../style/all/img/header/bg_box.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

div.subs-popup > div.main_subs-popup {
    background: url("../style/all/img/header/2006_AEGold.png") no-repeat scroll 437px 20px #ffffff;
    border: 2px solid #004978;
    box-shadow: 0 0 30px 5px #000000;
    clear: left;
    font: 14px Verdana,Arial,sans-serif;
    margin: 200px auto;
    padding: 30px 250px 20px 30px;
    position: relative;
    width: 415px;
    min-height:230px;
}

div.subs-popup > div.main_subs-popup.francais {
    background: url("../style/all/img/header/2006_AEGold.png") no-repeat scroll 437px 20px #ffffff;
}

div.main_subs-popup > div.email-close {
    background: none repeat scroll 0 0 #ffffff;
    /*border: 3px solid #aaaaaa;*/
    border-radius: 50%;
    box-shadow: 0 0 4px 1px #000000;
    cursor: pointer;
    font-weight: bold;
    height: 16px;
    position: absolute;
    right: 7px;
    text-align: center;
    top: 7px;
    width: 16px;
    padding:1px 1px 0px 0px;
    z-index: 999;
}

@-moz-document url-prefix() {       /* Hack special firefox, toutes versions depuis 3.0 */

  div.content_subs-popup #btnSubMkB{  
      height: 32px !important;
      margin-bottom: 0 !important;
      margin-top: -1px !important;
      padding: 0 5px !important;
  }

}



